Pbmlife User Manual(0)

NAME
pbmlife - apply Conway's rules of Life to a PBM image

SYNOPSIS
pbmlife [pbmfile]

DESCRIPTION

This program is part of Netpbm(1) .

pbmlife reads a PBM image as input, applies the rules of Life to it for one generation, and produces a PBM image as output.

A white pixel in the image is interpreted as a live beastie, and a black pixel as an empty space.

OPTIONS

There are no command line options defined specifically for pbmlife, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
pbm(1)

AUTHOR
Copyright (C) 1988, 1991 by Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/pbmlife.html